ALERT:
  alert_type: PRELIMINARY
  event:
    central_frequency: 1763.979004
    classification: {}
    duration: 0.015032
    far: 3.82239e-06
    group: Burst
    instruments:
    - H1
    - L1
    pipeline: CWB
    properties: {}
    search: AllSky
    significant: false
    time: '2024-08-29T03:35:14.816Z'
  superevent_id: S240829s
  time_created: '2024-08-29T03:41:22Z'
  urls:
    gracedb: https://gracedb.ligo.org/superevents/S240829s/view/
EXTRA:
  area10: 49.518
  area50: 403.7
  area90: 1498.139
  central coordinate:
    equatorial: 274.787234 55.107936
    galactic: 83.688939 26.455398
HEADER:
  COORDSYS: C
  CREATOR: CWB
  DATE: '2024-08-29T03:36:21.000000'
  DATE-OBS: '2024-08-29T03:35:14.810000'
  INDXSCHM: EXPLICIT
  INSTRUME: H1,L1
  MJD-OBS: 60551.14947696759
  MOCORDER: 6
  OBJECT: G506036
  ORDERING: NUNIQ
  ORIGIN: LIGO/Virgo/KAGRA
  PIXTYPE: HEALPIX
